avatar.notify Notifies the current avatar to a remote target
Usage
avatar.notify [-q] [-t=<timeout:integer>] <target:string>
Description

Notifies the current avatar to the remote <target> via CTCP AVATAR. See the avatar protocol documentation for the description of the protocol.
This has the effect to notify your avatar image to the <target>.
The CTCP is sent through a NOTICE and the current avatar image is added to the public offer list for <timeout> seconds (or a default timeout if the -t switch is not used).
If the -q switch is specified, the command executes in quiet mode and prints nothing in the current window.
If you don't have an avatar set, the CTCP will unset the previous avatar on the target side.
Warning: The implementation of the avatar protocol is actually restricted to KVIrc clients only. In the future other clients may implement it.
This command is connection dependent.

Switches

-q | --quiet
Do not print warnings
-t=<timeout> | --timeout=<integer>

Examples
# Notify your current avatar to Pragma avatar.notify Pragma # Notify your avatar to the channel #kvirc and to Pragma avatar #kvirc,Pragma
See also
avatar.set, avatar.unset

Index, Commands